using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace HRManagerSystem
{
    public partial class WarnForm : Form
    {
        public WarnForm()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {

            MainWinForm mwf = new MainWinForm();
            if (rabu_min.Checked)
            {
                mwf.WindowState = FormWindowState.Minimized;
                this.Close();
               
            }
            else if (rabu_close.Checked)
            {
                this.Close();
                
                Environment.Exit(0);
            }
        }

       
    }
}
